<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.grazie.ide.TextProblemSeverities.TextHighlightInfoType TextHighlightInfoType(com.intellij.lang.annotation.HighlightSeverity, com.intellij.openapi.editor.colors.TextAttributesKey, javax.swing.Icon)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.ide.TextProblemSeverities">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.ide.TextProblemSeverities.TextHighlightInfoType TextHighlightInfoType(com.intellij.lang.annotation.HighlightSeverity, com.intellij.openapi.editor.colors.TextAttributesKey, javax.swing.Icon, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.ide.TextProblemSeverities.TextHighlightInfoType TextHighlightInfoType(com.intellij.lang.annotation.HighlightSeverity, com.intellij.openapi.editor.colors.TextAttributesKey, javax.swing.Icon, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
</root>
